body {
	font-family: Georgia, Palatino, serif;		/* 1p */
	font-size: 15px;							/* 0.5p */
	background-color: #272727;					/* 0.5p */
}

#pageWrapper {
	width: 860px;								/* 1p */
	margin-left: auto;							/* 2p */
	margin-right: auto;
	background-color: white;					/* 0.5p */
	border-radius: 8px;							/* 1p */
}

h1, h2 {
	font-family: Impact, sans-serif;			/* 0.5p */
	margin-top: 18px;							/* 0.5p */
	margin-bottom: 18px;						/* 0.5p */
}

h1 {
	font-size: 48px;							/* 0.5p */
}

h2 {
	font-size: 28px;							/* 0.5p */
	border-bottom: 2px solid black;				/* 0.5p */
	padding-left: 20px;							/* 1p */
}

header {
	text-align: center;							/* 0.5p */
	padding-top: 18px;							/* 0.5p */
}

footer {
	text-align: center;							/* 0.5p */
	font-size: 11px;							/* 0.5p */
	padding-bottom: 18px;						/* 1p */
}

main {
	padding: 24px;								/* 0.5p */
}

main p {										/* 0.5p */
	text-align: justify;						/* 0.5p */
	line-height: 22px;							/* 0.5p */
	margin-bottom: 25px;						/* 0.5p */
}

main strong {
	color: #76211c;								/* 0.5p */
}

nav ul {
	list-style: none;							/* 1p */
}

nav ul li {
	display: inline-block;						/* 2p */
}

nav ul li a {
	font-family: Impact, sans-serif;
	font-size: 22px;
	background-color: #76211c;
	text-decoration: none;						/* 0.5p */
	color: white;
	padding: 4px 8px 4px 8px;					/* 1.5p */
	margin-left: 18px;							/* 1p */
}

nav ul li a:hover {
	background-color: #13142a;					/* 2p */
}

table {
	border-collapse: collapse;
	margin-left: 25px;
}

table td {
	border: 1px solid black;
	padding: 6px;
	width: 100px;
}

table td.caption {
	font-weight: bold;
	background-color: #dddddd;
}





